/*tutorax*/
/*bg*/
.primaire-tutorax{background-color:#013255; color:#fff!important;}
.jaune-tutorax{background-color:#FFB606; color:#000!important;}
.jaune-tutorax-leger{background-color:#fad06b; color:#000!important;}

/*texte*/
.primaire-tutorax-texte{color:#013255;}
#tutorax h2{ font-size:24px!important;}

/*utilitaires*/
 p:last-of-type{margin-bottom:0!important;}
 .btn-tutorax{background-color:#013255; color:#fff!important; border-radius:5px!important; border:solid 2px #013255;}
 .btn-tutorax:hover{background-color:#fad06b; color:#000!important; border-radius:5px!important; border:solid 2px #013255;}

 .btn-jn-tutorax{background-color:#FFB606; color:black!important; border-radius:5px!important;  border:solid 3px #FFB606;}
 .btn-jn-tutorax:hover{background-color:#fad06b; color:#000!important; }
